credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: {uK0a8D9Jyg1wV5GJeBB}oDTCtx[wy
      project-domain-name: Default
      tenant-name: juju_epc-project_d5bcaafb-af9e-4d25-8cdd-4958dfa3fcf8
      user-domain-name: Default
      username: juju_epc-user_d5bcaafb-af9e-4d25-8cdd-4958dfa3fcf8